User Tag List

  1. EVO's Avatar
    So did you install and downgrade iPad bb from fw 5.1.1 or 4.2.1? I used custom fw 5.1.1 but it seems corrupted iPad bb every time I did, even I re-download redsn0w 0.9.14b1 3 times. So I went back to fw 4.1, I was able to install iPad bb but cannot downgrade, it ran thru all steps, reboot then show bb 6.15 again then keep searching after install ultrasn0w. I guess I must did something wrong here. Any advice will be appreciates. Thanks.
    You did nothing wrong here.

    There are a lot more people with failed stories then success.

    As mentioned musclenerd already found out the issue about this and will probably update redsn0w that fixes this issue.

    In regards to my experienced, I updated and downgraded the baseband from a custom 4.2.1, not 5.1.1.

    You either might want to try a different computer or wait until redsn0w updates
    2012-06-24 11:49 PM
  2. Tomt2000's Avatar
    I think I tried enough, I will wait for updates. Thanks for your time.
    2012-06-25 04:07 AM
  3. EVO's Avatar
    I think I tried enough, I will wait for updates. Thanks for your time.
    Dont worry wont be long
    3GS downgrade baseband 6.15-untitled.png
    2012-06-25 08:32 AM
  4. paulodemoc's Avatar
    Dont worry wont be long
    3GS downgrade baseband 6.15-untitled.png
    I might wait as well. I tried downgrading from my 3gS with 4.1, but it was still showing baseband 06.15 but this time NO SERVICE.
    I was using the 4.1 with SAM.
    I upgraded my iOS for 5.1.1, it still has the 06.15 bb, tried SAM, Ultrasn0w, Ultrasn0w fix, but nothign worked. Just wont get any signal.
    2012-06-25 04:03 PM
  5. H4CK3R's Avatar
    I'd just wait for the update then bro lol. SAM no longer works by the way.
    2012-06-25 04:12 PM
  6. EVO's Avatar
    I'd just wait for the update then bro lol. SAM no longer works by the way.
    unless the SAM tickets were saved
    2012-06-25 08:37 PM
  7. paulodemoc's Avatar
    Just one quick question. I have upgraded the iOS from 4.1 to 5.1.1 on my 3gS, and it is jailbroken.
    It is possible that ill be able to downgrade the baseband when they release the new tool?
    2012-06-25 08:39 PM
  8. EVO's Avatar
    Just one quick question. I have upgraded the iOS from 4.1 to 5.1.1 on my 3gS, and it is jailbroken.
    It is possible that ill be able to downgrade the baseband when they release the new tool?
    you can downgrade the baseband right now, but you must install the ipad baseband 06.15.00 before you can downgrade to 05.13.04 (an unlockable baseband)

    However, it is imperative that you do NOT install the ipad baseband if your 3gs was manufactured 2011 of week 28 or later.

    You can check whether thats the case by looking at the 3rd digit of the serial number, a 9 or 0 or 1 indicates 2009 or 2010 or 2011

    Then look at the 4th and 5th digit of the serial number and it will tell you the week
    2012-06-25 08:44 PM
  9. paulodemoc's Avatar
    you can downgrade the baseband right now, but you must install the ipad baseband 06.15.00 before you can downgrade to 05.13.04 (an unlockable baseband)

    However, it is imperative that you do NOT install the ipad baseband if your 3gs was manufactured 2011 of week 28 or later.

    You can check whether thats the case by looking at the 3rd digit of the serial number, a 9 or 0 or 1 indicates 2009 or 2010 or 2011

    Then look at the 4th and 5th digit of the serial number and it will tell you the week
    I already have the iPad baseband on my 3gs, and it didnt work. Should I mark to install the iPad baseband again, do the process, and then downgrade?
    And my 3gs was made before week 28 of 2011....
    2012-06-25 10:31 PM
  10. EVO's Avatar
    I already have the iPad baseband on my 3gs, and it didnt work. Should I mark to install the iPad baseband again, do the process, and then downgrade?
    And my 3gs was made before week 28 of 2011....
    if you already tried it 2-3 times already, no point in really wasting your effort doing it again, but you can if you like

    however, there will be an update for redsn0w soon that will fix this issue, so dont worry if it doesnt work for you because the problem has been found and will be fixed in the next update
    2012-06-25 10:55 PM
  11. stevenbeighton's Avatar
    This is strange but my 3GS on 5.1.1 iPad bb suddenly lost service today,as I've already said I've tried the downgrade already a few times but had no joy,decided to try again as it wasn't finding service,ran red snow and it went through the process until it said connected device doesn't support untether so I had a phone in dfu still connected,restarted red snow and tried the downgrade again and somehow this time it worked,back on 5.13.04 but now won't find service,reinstalled ultra snow and mobile substrate but no service,any ideas ?
    2012-06-28 09:59 PM
  12. EVO's Avatar
    This is strange but my 3GS on 5.1.1 iPad bb suddenly lost service today,as I've already said I've tried the downgrade already a few times but had no joy,decided to try again as it wasn't finding service,ran red snow and it went through the process until it said connected device doesn't support untether so I had a phone in dfu still connected,restarted red snow and tried the downgrade again and somehow this time it worked,back on 5.13.04 but now won't find service,reinstalled ultra snow and mobile substrate but no service,any ideas ?
    install ipad baseband again and check the carrier signal, if it does not get a proper signal, you shouldnt bother trying it again and just wait for the update for redsn0w
    2012-06-29 12:42 AM
  13. stevenbeighton's Avatar
    It downgraded the baseband so didnt want to go back to 6.15 bb so just kept trying ultrasnow and mobile substrate,didn't work so reinstalled them and still no joy,tried again and no joy again,kept getting invalid sim so just kept at it trying with and without sim,airplane mode on and off and somehow it found service,took a lot of tries but worked,it hasn't fixed location services but if found me on maps with no wifi but I can't find the phone in find my iPhone app on my 4 ,will have to try a gps app to see if that works :-/
    2012-06-29 11:24 AM
  14. H4CK3R's Avatar
    Well at least the unlock itself works Hopefully you can get the GPS to work.
    2012-06-29 11:33 AM
  15. paulodemoc's Avatar
    I had the 4.1 with iPad bb. Just tried to downgrade and nothing (tried about 4 times). The only thing different is that i lost my cell signal (No Service 24/7 now).
    Upgraded to 5.1.1, tried downgrade one more time and nothing...

    **mod edit: piracy is not condoned**
    Last edited by i.Annie; 2012-06-29 at 06:29 PM.
    2012-06-29 06:09 PM
  16. H4CK3R's Avatar
    Try reinstalling ultrasn0w over, and over. Also try reinstalling Mobile Substrate.

    As for the second question, We can't help you with piracy on MMi.
    2012-06-29 06:12 PM
  17. hank197857's Avatar
    steven, what os are you running? if you aren't on 5.1.1, get there. the downgrade did not work when i was on 5.0.1, but it did at 5.1.1. ... just sayin'
    2012-06-29 06:13 PM
  18. stevenbeighton's Avatar
    I'm on 5.1.1, just keep trying,it worked for me but took a few goes,or wait for the new red snow !
    2012-06-29 10:33 PM
  19. hank197857's Avatar
    i thought i knew a few tricks, but it actually took something simple like using an at&t sim card to activate my friends phone. if you ever come across at&t sim cards lying around, pick one up. they're good for activation.
    2012-06-30 02:26 PM
  20. alamery's Avatar
    Hi all,

    any one can advice me how to downgrade my iPhone 3Gs 5.1.1, I update the baseband without checking the week 28 of 2011, there was any help ??

    please let me know if I can get my phone back.



    I already jailbroken, but I see no modem firmware no, Bluetooth sn nor modem firmware


    Thanks
    2012-08-09 11:05 AM
57 123
LINK TO POST COPIED TO CLIPBOARD